Bug 21100 - review 4.11.5 Context menus
Summary: review 4.11.5 Context menus
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: PC Windows NT
: P3 normal
Target Milestone: ---
Assignee: steve faulkner
QA Contact: HTML WG Bugzilla archive list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-24 08:17 UTC by steve faulkner
Modified: 2014-01-16 15:10 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description steve faulkner 2013-02-24 08:17:04 UTC
note: mouse-centric text
http://www.w3.org/html/wg/drafts/html/master/interactive-elements.html#context-menus
Comment 1 Travis Leithead [MSFT] 2013-08-08 22:07:41 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:


   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: Changed to a more pointer/keyboard focused note--not implying the use of a mouse's right-click action.

HTML 5.1 Nightly:
https://github.com/w3c/html/commit/f572a62b59f169f0987e15e4925a602ad78c6d11

This bug was marked as CR blocking, but the relevant section that this impacts has been removed from the most recent CR draft. Therefore, I'm also removing the CR keyword.
Comment 2 github bugzilla bot 2014-01-16 15:10:22 UTC
Commit pushed to CR at https://github.com/w3c/html

https://github.com/w3c/html/commit/f572a62b59f169f0987e15e4925a602ad78c6d11
[Bug 21100] Mouse-centric text in note